{% extends "src/html/_template.njk" %}
{% set title = "Название анонса" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Анонсы</a>
                </li>
                <li class="breadcrumb__item active">{{ title }}</li>
            </ul><!-- breadcrumb -->
            <div class="page-header">
                <div class="page-header__content">
                    <div class="page-header__date page-header__date--announcement">13.06.2022</div>
                    <h1 class="page-header__title">{{ title }}</h1>
                </div>
            </div><!-- .page-header -->
            <div class="post">
                <div class="post__content">
                    <div class="content">
                        <div class="post__image">
                            <img src="img/content/post-image.jpg" class="img-fluid" alt="">
                        </div>
                        <p>
                            Повседневная практика показывает, что дальнейшее развитие различных форм деятельности говорит о возможностях модели развития. В рамках спецификации современных стандартов, независимые государства объективно рассмотрены соответствующими инстанциями. Кстати, некоторые особенности внутренней политики будут превращены в посмешище, хотя само их существование приносит несомненную пользу обществу. Ясность нашей позиции очевидна: сплочённость команды профессионалов предоставляет широкие возможности для распределения внутренних резервов и ресурсов. В рамках спецификации современных стандартов, тщательные исследования конкурентов освещают чрезвычайно интересные особенности картины в целом, однако конкретные выводы, разумеется, превращены в посмешище, хотя само их существование приносит несомненную пользу обществу. Следует отметить, что современная методология разработки создаёт необходимость включения в производственный план целого ряда внеочередных мероприятий с учётом комплекса новых принципов формирования материально-технической и кадровой базы. А ещё тщательные исследования конкурентов призывают нас к новым свершениям, которые, в свою очередь, должны быть ограничены исключительно образом мышления. Банальные, но неопровержимые выводы, а также базовые сценарии поведения пользователей, инициированные исключительно синтетически, обнародованы. Ясность нашей позиции очевидна: синтетическое тестирование не оставляет шанса для как самодостаточных, так и внешне зависимых концептуальных решений!
                        </p>
                        <p>
                            Повседневная практика показывает, что дальнейшее развитие различных форм деятельности говорит о возможностях модели развития. В рамках спецификации современных стандартов, независимые государства объективно рассмотрены соответствующими инстанциями. Кстати, некоторые особенности внутренней политики будут превращены в посмешище, хотя само их существование приносит несомненную пользу обществу.
                        </p>
                        <ul>
                            <li>Повседневная практика показывает</li>
                            <li>Повседневная практика показывает</li>
                            <li>Повседневная практика показывает</li>
                            <li>Повседневная практика показывает</li>
                            <li>Повседневная практика показывает</li>
                            <li>Повседневная практика показывает</li>
                            <li>Повседневная практика показывает</li>
                        </ul>
                        <blockquote class="blockquote">
                            <div class="blockquote__content">
                                <p>Повседневная практика показывает, что дальнейшее развитие различных форм деятельности говорит о возможностях модели развития. В рамках спецификации современных стандартов, независимые государства объективно рассмотрены соответствующими инстанциями. Кстати, некоторые особенности внутренней политики будут превращены в посмешище, хотя само их существование приносит несомненную пользу обществу.</p>
                            </div>
                            <div class="blockquote__footer">
                                Имя и фамилия автора цитаты
                            </div>
                        </blockquote>
                        <h2>Подзаголовок</h2>
                        <p>Повседневная практика показывает, что дальнейшее развитие различных форм деятельности говорит о возможностях модели развития. В рамках спецификации современных стандартов, независимые государства объективно рассмотрены соответствующими инстанциями. Кстати, некоторые особенности внутренней политики будут превращены в посмешище, хотя само их существование приносит несомненную пользу обществу. </p>
                        <div class="post__tags">
                            <div class="post__tags__item">
                                <a href="#" class="tag">#Поисковые работы</a>
                            </div>
                            <div class="post__tags__item">
                                <a href="#" class="tag">#Заседания суда</a>
                            </div>
                        </div>
                    </div>
                </div><!-- .post__content -->
            </div><!-- .post -->
        </div>
    </section>
    <div class="root__bg root__bg--news">
        <img src="img/news_bg.png" class="img-cover" alt="">
    </div>
{% endblock %}
